package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussMerchantLkl implements Serializable {
    private String merchantid;

    private String merchantlkl;

    private String type;

    private static final long serialVersionUID = 1L;

    public String getMerchantid() {
        return merchantid;
    }

    public void setMerchantid(String merchantid) {
        this.merchantid = merchantid == null ? null : merchantid.trim();
    }

    public String getMerchantlkl() {
        return merchantlkl;
    }

    public void setMerchantlkl(String merchantlkl) {
        this.merchantlkl = merchantlkl == null ? null : merchantlkl.trim();
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type == null ? null : type.trim();
    }
}